Namespace Database.Mssql
    Public Class MssqlCmdHelper
        Inherits DbCmdHelper

        Sub New()
            FiledSuffix = "["c
            FiledPrefix = "]"c
        End Sub
    End Class
End Namespace